Subject: bug#43717: [feature/native-comp] pdf-tools missing arrow tooltip

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 30 Sep 2020 15:53:50 +0200

Andrea Corallo <[email-masked]> writes:

> Interestingly this and similarly other macros (pdf-view-image-size,
> pdf-view-image-offset, pdf-view-current-image, pdf-view-current-overlay,
> pdf-cache-pagesize) should generate a warning but this is silenced using
> a declare-function (see top of pdf-util.el).
>
> I think this issue should be reported to pdf-tools, I believe the repo
> should be <https://github.com/politza/pdf-tools>.

Yup; looks like a bug in pdf-tools, so I'm closing the bug report in the
Emacs bug tracker.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no